#busca_candidatos *{
	border : none;
}
#busca_candidatos{
	width : 574px;
	display : inline;
	text-align : left;
	position : relative;
	left : 0;
	top : 0;
	float : left;
}
#busca_candidatos td{
	font-size : 12px;
}
#busca_candidatos h5{
	background-color : #aba299;
	color : #fff;
	width : 570px;
	height : 30px;
	line-height : 30px;
	float : left;
	margin : 10px 0 0 0;
	text-indent : 15px;
	display : inline;
	font-size : 15px;
	clear : both;
}
#busca_candidatos h2{
	background-image : url(img/candidatos.gif);
	height : 35px;
	margin : 0 0 10px 0;
	width : 570px;
	display : block;
	float : left;
	overflow : hidden;
	text-indent : -4000px;
	font-size : 1px;
	line-height : 1px;
}
#busca_candidatos h2 a{
	display : block;
	width : 370px;
	height : 32px;
	float : left;
}
#busca_candidatos h3{
	font-size:18px;
	color : #47423a;
	margin : 0;
	float : left;
	height : 35px;
	line-height : 35px;
	width : 400px;
}
#busca_candidatos h4{
	font-size:16px;
	color : #47423a;
	margin : 0;
	float : left;
	height : 35px;
	line-height : 35px;
	width : 360px;
}
#busca_candidatos h6{
	float : left;
	height : 45px;
	width : 300px;
	display : inline;
	line-height : 40px;
	font-size : 15px;
}
#busca_candidatos h6 a,
#busca_candidatos h6 a:hover{
	font-size : 28px;
	color : #ff9900;
	text-decoration : none;
}
#busca_candidatos td a{
	font-weight : bold;
	margin : 5px 0;
}
#busca_candidatos td a:hover{
	color : #ff9900;
	text-decoration : none;
}
td a.titulo2{
	height : 30px;
	width : 570px;
	line-height : 30px;
	margin-top : 15px;
	font-size : 18px;
	color : #fff;
	background-color : #aba299;
	display : block;
	text-indent : 15px;
}
a.volta_topo{
	padding-bottom : 25px;
	line-height : 25px;
	height : 25px;
	float : left;
	display : inline;
	color : #ff9900;
}
a:hover.volta_topo{
	text-decoration : underline!important;
}
#busca_candidatos table#az{
	width : 570px;
	background-color : #f2f1ef;
}
table#az{
	clear : both;
	width : 570px;
	float : left;
	left : 0;
	top : 300px;
}
td.az2,
td.az{
	height : 26px;
	width : 22px;
	text-align : center;
	background-color : #f2f1ef;
	padding : 0;
}
td.az2 a,
td.az a{
	width : 22px;
	height : 26px;
	background-color : #f2f1ef;
	line-height : 25px;
	margin : 0;
	display : block;
}
td.az2,
td.az2 a{
	width : 21px;
}
td.az2 a:hover.lista,
td.az a:hover.lista{
	background-color : #ff9900;
	color : #fff!important;
}
td.boxoutrosestados{
	background-color : #ccc;
	text-align : right;
	padding : 3px;
}
#cand_prefeitos table{
	float : left;
	width : 200px;
	margin : 0;
}
#outras_uf{
	width : 170px;
	height : 35px;
	float : left;
	display : block;
	margin : 0;
}
#outras_uf span{
	font-size : 11px;
	font-weight : bold;
	color : #aba299;
}
#troca_modo select,
#outras_uf select{
	border : 1px solid #ccc;
	background-color : #fff;
	font-size : 11px;
	width : 166px;
	height : 20px;
	padding : 1px;
	
}
#troca_modo option,
#outras_uf option{
	line-height : 20px;
	text-indent : 5px;
	color : #aba299
}
#outras_uf a:hover{
	background-color : #ff9900;
}
#troca_cargo{
	float : left;
	height : 35px;
	line-height : 35px;
	display : block;
	
}
#troca_cargo a{
	width : 210px;
	height : 35px;
	display : block;
	color : #ff9900;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
}
#troca_cargo a:hover{
	text-decoration : underline;

}
span.data{
	font-size : 11px;
	color : #aba299;
}
table#candidatos{
	width : 570px;
	clear:both;
}
#uf_vereador td,
#uf_prefeito td,
table#candidatos td{
	padding : 5px;
	text-align : left;
	vertical-align : top;
	border-bottom : 1px solid #f2f1ef;
}
#uf_prefeito th,
#uf_vereador th,
table#candidatos th{
	padding : 5px;
	text-align : left;
	vertical-align : top;
	background-color : #f2f1ef;
	font-size : 11px;
	color : #aba299;
 }
 table#candidatos td.data{
 	color : #ccc;
	font-size : 10px;
 }
#todos_vereadores a,
#todos_vereadores{
	width : 123px;
	height : 35px;
	margin : 0;
	float: right;
	display : block;
	margin : 0 2px 0 0;	
}
#todos_vereadores a{
	background-image : url(img/todos-os-candidatos.gif);
	height : 18px;
	text-indent : -3000px;
	margin : 10px 2px 0 0;	
}
#troca_modo{
	position : absolute;
	left : 400px;
	top : 95px;
	width : 170px;
	height : 40px;
}
#uf_prefeito,
#uf_vereador{
	width : 275px;
	float : left;
	margin : 0;
	display : inline;
}
#uf_vereador{
	margin-left : 15px;
	float : right;
}
#busca_candidatos #uf_vereador h5,
#busca_candidatos #uf_prefeito h5{
	width : 275px;
	display : block;
	margin : 0 0 0 0;
}
#uf_prefeito table,
#uf_vereador table{
	border : 1px solid #f2f1ef;
	background-color : #fff;
	width : 275px;
	margin : 0 0 10px 0;
}

#uf_vereador td.lista_regiao,
#uf_prefeito td.lista_regiao{
	padding : 5px;
	font-size : 18px;
	text-align : left;
	font-weight : bold;
	padding-top : 15px;
	
}
.fria{
	width : 916px;
	margin-right : 5px!important;
	float : left!important;
}
/*arroba banner capa*/
#arrobabanner{
	width : 300px;
	height : 250px;
	display : block;
	float : left;
	margin : 10px 0 0 10px;
	padding : 0;
}
#coluna20{
	width : 300px!important;
	float : left!important;
	display : inline!important;
	overflow : hidden!important;
	margin : 0!important;
	padding : 0!important;
}
/*arroba banne capa*/
